#ifndef __TIM_DELAY_H
#define __TIM_DELAY_H

#include <stdbool.h>

//
void mb_helper_tim_init(uint32_t baudrate);

//
void mb_helper_tim_enable(void);

//
void mb_helper_tim_disable(void);

//
void mb_helper_set_tx_state(bool state);


#endif // __TIM_DELAY_H
